body {  background-color: #000000; }
 div.c1 {text-align: center}
.style1 {
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
}
a:link {
        color: #FFFF00;
}

#left { 
position: absolute; 
left: 0%; 
width: 20%; 
top: 1px; 

text-align:center;
}
#content { 
position: relative; 
left: 20%; 
width: 60%; 
top: 1px; 
text-align:center;
overflow: visible;
}
#right { 
text-align:center;
position: absolute; 
left: 80%; 
width: 20%; 
top: 1px; 
overflow: visible;

}